Bug 389421 - SELinux is preventing /usr/sbin/nmbd (nmbd_t) "read" to (inotifyfs_t).
SELinux is preventing /usr/sbin/nmbd (nmbd_t) "read" to (inotifyfs_t).
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 10:23 EST by druiz1
Modified: 2008-01-30 14:19 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description druiz1 2007-11-18 10:23:54 EST
Description of problem:


Version-Release number of selected component (if applicable):
Source Context:  system_u:system_r:nmbd_t:s0Target
Context:  system_u:object_r:inotifyfs_t:s0Target Objects:  None [ dir ]Affected
RPM Packages:  samba-3.0.26a-6.fc8 [application]Policy
RPM:  selinux-policy-3.0.8-44.fc8Selinux Enabled:  TruePolicy Type:  targetedMLS
Enabled:  TrueEnforcing Mode:  Enforcing

How reproducible:


Steps to Reproduce:
1.create a samba share
2.set it to visible
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2007-11-19 10:31:47 EST
You can allow this for now by executing 

# audit2allow -M mypol -i /var/log/audit/audit.log 
# semodule -i mypol.pp

Fixed in selinux-policy-3.0.8-58.fc8
Comment 2 Daniel Walsh 2008-01-30 14:19:55 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.